
table {
    margin: auto;
    margin-top: 20%;
}

table, th, td {
    border: 1px solid black;
}

table tr:nth-child(n+2):nth-child(-n + 5) th:first-child {
    background-color: rgb(255, 253, 126);
}

table tr:first-child{
    background-color: rgb(147, 226, 236);
}

table tr:last-child{
    background-color: rgb(166, 236, 152);
}